<footer class="footer" id="footer">
  <div class="content-top container">
    <div class="footer-logo-social">
      {% render "partials/content/footer/logo", current_shop: current_shop %}
      {% render "partials/content/footer/social" %}
    </div>

    {% render "partials/content/footer/form_newsletter", current_shop: current_shop, show_text: false %}
  </div>

  <div class="content-center container">
    {% render "partials/content/footer/contact_infos", show_text: true %}

    <nav class="footer-menu">
      {% render "partials/content/footer/menu", toggle_submenus: true %}
    </nav>
  </div>

  <div class="content-bottom container">
    <div class="stamps-payment">
      {% render "partials/content/footer/stamps" %}
      {% render "partials/content/footer/payment" %}
    </div>

    <div class="footer-copyright">
      {% load_banners position: "geral-infos-loja" limit: 1 %}
      {% if loaded_banners.size > 0 and loaded_banners[0].subtitle != blank %}
        {% for banner in loaded_banners %}
          <p class="copyright">{{ banner.subtitle }}</p>
        {% endfor %}
      {% endif %}

      <a class="olist-link" aria-label="Ir para o site da Olist" href="//www.vnda.com.br" rel="noopener" target="_blank">
        Technology:
        <svg class="olist-icon">
          <use href="#icon-olist-azul" />
        </svg>
      </a>
    </div>
  </div>
</footer>
